Bind z serii 9 ma błąd, który może zostać użyty do ataków typu DoS. W pewnych przypadkach serwer przestaje odpowiadać na zapytania. Problem nie dotyczy binda w wersjach 4 i 8 oraz 9.2.1. Więcej informacji na ten temat znajdziecie tutaj lub tutaj.

Archiwalny news dodany przez użytkownika: pbs.
Kliknij tutaj by zobaczyć archiwalne komentarze.

Share →